header {
    
            background-color: rgba(113,26,208,0);
    
    
            background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    
    
    }

.content-wrapper {
    
    
            background-color: rgba(112,14,249,0);
    
            background-repeat: no-repeat;
        background-size: cover;
    
    
    }

.b-calendar-grid-caption {
    background-color: #ffffff !important;
}
